<?php
use Incoviba\Controller\Ventas\Precios;

$app->group('/precios', function($app) {
    $app->post('[/]', [Precios::class, 'proyecto']);
});
$app->group('/precio', function($app) {
    $app->group('/unidad/{unidad_id}', function($app) {
        $app->get('[/]', [Precios::class, 'unidad']);
    });
});
